div#point_cont p{
	font-size: 12px;
	margin-bottom: 1.5em;
}

div#point_cont #point_list{
	border: 1px solid #666666;	
	padding: 20px;
	margin-bottom: 2em;
}

div#point_cont #point_list li{
	position: relative;
	font-size: 12px;
	margin-bottom: 1em;
	padding-left: 1em;
}

div#point_cont #point_list li:before{
	content: '*';
	position: absolute;
	left: 0;
	top;0;
}


div#point_cont #point_caution{
	background: #fff;
	padding:20px;
}

div#point_cont #point_caution h4{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}

div#point_cont #point_caution p{
	font-size: 12px;
	margin-bottom: 0;
}


#right-point{
	padding-top: 20px;
}

#right-point a:hover{
	background: none !important;
}